Skip to main content
GET
/
api
/
v2
/
events
/
{eventID}
/
stats
Get team game stats for an event
curl --request GET \
  --url 'https://therundown.io/api/v2/events/{eventID}/stats?key='
[
  {
    "team": {
      "team_id": 11,
      "name": "Atlanta Hawks",
      "mascot": "Hawks",
      "abbreviation": "ATL"
    },
    "meta": {
      "complete": true
    },
    "stats": [
      {
        "team_id": 11,
        "stat_id": 1242,
        "stat": {
          "id": 1242,
          "name": "avgRebounds",
          "display_name": "Rebounds Per Game",
          "abbreviation": "REB",
          "sport_id": 4
        },
        "event_id": "5a0c9d5d8d3e2c0001a1b2c3",
        "value": "42"
      },
      {
        "team_id": 11,
        "stat_id": 1243,
        "stat": {
          "id": 1243,
          "name": "assistTurnoverRatio",
          "display_name": "Assist To Turnover Ratio",
          "abbreviation": "AST/TO",
          "sport_id": 4
        },
        "event_id": "5a0c9d5d8d3e2c0001a1b2c3",
        "value": "2.26"
      }
    ]
  }
]

Authorizations

key
string
query
required

API key as query parameter

Path Parameters

eventID
string
required

Canonical V2 event ID from the event_id field returned by event endpoints

Query Parameters

stats_ids
string

Comma-separated stat IDs (max 12)

team_id
integer

Filter by team ID

Response

200 - application/json

Team game stats

team
object
meta
object
stats
object[]